body {
	background: #fff;
	font: 10px/1.2 Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

@media (max-width: 979px) and (min-width: 768px) {

	body {
		font-size: 8px;
		-webkit-text-size-adjust: none;
	}
	
}

@media (max-width: 767px) {

	body {
		font-size: 8px;
		-webkit-text-size-adjust: none;
	}
	
}

img {
	display: block;
	max-width: 100%;
}

.alert-wrapper {
	padding: 70px 0;
}

.alert-icon {
	width: 92.60869565217391%; /* 426px from 460px */
	margin: 0 auto;
}

@media (max-width: 767px) {
	
	.alert-icon {
		width: 220px;
	}
	
}


.alert-title {
	width: 74.51612903225806%; /* 462px from 620px */
	margin: 14.51612903225806% auto 0; /* 90px from 620px */
}

@media (max-width: 767px) {
	
	.alert-title {
		margin-top: 30px;
		width: 240px;
	}
	
}

.alert-text {
	width: 82.43589743589744%; /* 643px from 780px */
	margin: 6.41025641025641% auto 0; /* 50px from 780px */
}

@media (max-width: 767px) {
	
	.alert-text {
		margin-top: 30px;
		width: 270px;
	}
	
}